 .page-break {page-break-before: always;}

@media print {             
  .page-break {page-break-before: always;}
}

@media print {
#yazici {
-webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
    color-adjust: exact !important;                 /*Firefox*/
 }
 }
 
#rcorners {
  border-radius: 30px;
  background: #ff0000;
  padding: 10px;
  width: 180px;
  height: 10px;
  font-size: 15px;
}

#baslik {
  border-radius: 50px;
  background: #ff0000;
  padding: 20px;
  width: 200px;
  height: 10px;
   text-align: center;
   color: #fff;
}

table.center {
  margin-left:auto; 
  margin-right:auto;
}
.container-fluid {
  background-image: url('resim/arkaplan.jpg');
}

span#Oo{
background-color: green;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 10px;
}

span#Bo{
background-color: #ff7f00;
border: 100px;
border-radius: 100px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 17px;
}

span#Do{
background-color: #ff0000;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 15px;
}

span#LBo{
background-color: #bcd100;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 14px;
}

span#STOo{
background-color: #5c5c1f;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 9px;
}

span#STBo{
background-color: #734a12;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 9px;
}

span#IGo{
background-color: #013220;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 13px;
}

span#IBo{
background-color: #800000;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 13px;
}
span#Po{
background-color: #000;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 15px;
}
span#FKo{
background-color: #00a693;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 13px;
}
span#KCo{
background-color: #f18973;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 13px;
}
span#STIo{
background-color: #f18ccc;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 12px;
}

span#CMKo{
background-color: #000ddd;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 9px;
}

span#STIBo{
background-color: #007fff;
border-radius: 115px;
border: 1px;
width:25px;
height:25px;
line-height:25px;
font-size:12px;
color:white;
padding: 3px 9px;
}

span#ORJ{
background-color: green;
border: 15px;
border-radius: 115px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
/*text-shadow:#2d4251 5px 5px 5px;*/
 padding: 5px 5px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}

span#B{
background-color: #ff7f00;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 15px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}

span#D{
background-color: #ff0000;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 15px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}
span#LB{
background-color: #bcd100;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 10px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}

span#STO{
background-color: #5c5c1f;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 5px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}

span#STB{
background-color: #734a12;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 5px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}

span#IG{
background-color: #013220;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 12px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}

span#IB{
background-color: #800000;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 12px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}
span#P{
background-color: #000;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 12px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}
span#FK{
background-color: #00a693;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 12px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}

span#KC{
background-color: #f18973;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 12px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}

span#STI{
background-color: #f18ccc;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 12px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}

span#CMK{
background-color: #000ddd;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:10px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 8px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}


span#---{
background-color: #fff;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:14px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 12px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
	opacity: 0.1;
}

span#STIB{
background-color: #007fff;
border: 100px;
border-radius: 100px;
width:40px;
height:40px;
line-height:40px;
font-size:10px;
color:white;
font-family: Arial, Helvetica, sans-serif;
 padding: 5px 8px;
 -moz-border-radius: 100x;
	-moz-border-radius: 100x;
	-webkit-border-adius: 100x;
	-webkit-border-radius: 100x;
}

.img {
  width: 100%;
  height: auto;